Sentiment
This indicator shows the number of users and bots (via api) connected to Bitmex and the ratio between them.
Request
Add parameter in header x-api-key
Example:x-api-key: ********************
Add the parameter Authorization
to Headers,whose value is to concatenate the Token after the Bearer. Example:Authorization: Bearer ********************
Token URL: https://api.hyblockcapital.com/v2/oauth2/token
or
Request Code Samples
curl --location 'https://api.hyblockcapital.com/v2/userBotRatio?timeframe=1m&startTime=1782777600&endTime=1782864000&limit=50&sort=asc&advanceFilter=none' \
--header 'x-api-key: <api-key>' \
--header 'Authorization: Bearer <token>'
Responses
{
"data": [
{
"bots": 27047,
"openDate": 1697241600,
"ubRatio": 0.9558257059052196,
"users": 1250
}
],
"metadata": {
"exchanges": [
"bitmex_perp_coin"
]
}
}
Modified at 2026-08-04 07:40:05